your applet does not support java 1.1